<?php
	$id = 'ruminan';
	$title = 'Ladang Ruminan';
	
	echo '<div class="tab-pane" id="tab_'.$id.'" role="tabpanel" aria-labelledby="tab_'.$id.'-tab">';	
		echo '<div class="card card-custom">';
			echo '<div class="card-header">';
				echo '<div class="card-title">';
					echo '<h3 class="card-label">'.$title.'</h3>';
				echo '</div>';
			echo '</div>';
			echo '<div class="card-body">';
				echo '<form id="daftarForm_'.$id.'">';
				
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">LUAS LADANG (ekar)</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							echo '<div class="row">';
								createTextBox('Luas Kandang (ekar)', 'luas_kandang_'.$id, '', $ruminan_List['lr_luas_kandang'], 3, $readonly, 6, 6);
								createTextBox('Luas Fodder (ekar)', 'luas_fodder_'.$id, '', $ruminan_List['lr_luas_fodder'], 3, $readonly, 6, 6);
								createTextBox('Luas Ragutan (ekar)', 'luas_ragutan_'.$id, '', $ruminan_List['lr_luas_ragutan'], 3, $readonly, 6, 6);
							echo '</div>';
						echo '</div>';
					echo '</div>';
					
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">KAPASITI LADANG (ekor)</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							echo '<div class="row">';
								createTextBox('Lembu Pedaging (ekor)', 'kapasiti_pedaging_'.$id, '', $ruminan_List['lr_kapasiti_pedaging'], 3, $readonly, 6, 6);
								createTextBox('Lembu Fidlot (ekor)', 'kapasiti_fidlot_'.$id, '', $ruminan_List['lr_kapasiti_fidlot'], 3, $readonly, 6, 6);
								createTextBox('Kambing (ekor)', 'kapasiti_kambing_'.$id, '', $ruminan_List['lr_kapasiti_kambing'], 3, $readonly, 6, 6);
								createTextBox('Bebiri (ekor)', 'kapasiti_bebiri_'.$id, '', $ruminan_List['lr_kapasiti_bebiri'], 3, $readonly, 6, 6);
								createTextBox('Kerbau (ekor)', 'kapasiti_kerbau_'.$id, '', $ruminan_List['lr_kapasiti_kerbau'], 3, $readonly, 6, 6);
							echo '</div>';
						echo '</div>';
					echo '</div>';
					
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">KATEGORI LADANG (INDUK)</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							echo '<div class="row">';
								createDropDown($PDO, 'Lembu Pedaging', 'i_kategori_ladang_lembu', 'kategori_ladang_lembu_'.$id, $ruminan_List['id_kategori_ladang_lembu'], 'Pilih Kategori Lembu Pedaging', 6, 3, 10, $readonly);
								createDropDown($PDO, 'Kambing / Bebiri', 'i_kategori_ladang_kambing', 'kategori_ladang_kambing_'.$id, $ruminan_List['id_kategori_ladang_kambing'], 'Pilih Kategori Kambing / Bebiri', 6, 3, 10, $readonly);
								createDropDown($PDO, 'Kerbau', 'i_kategori_ladang_kerbau', 'kategori_ladang_kerbau_'.$id, $ruminan_List['id_kategori_ladang_kerbau'], 'Pilih Kategori Kerbau', 6, 3, 10, $readonly);
							echo '</div>';
						echo '</div>';
					echo '</div>';
					
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">BILANGAN TERNAKAN</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							//start baka KK
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Lembu Baka KK</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Baka KK', 'lembu_kk_baka_'.$id, '', $ruminan_List['lr_bt_lembu_kk_baka'], 3, $readonly, 6, 6);
										createTextBox('Jurusan (Pedaging)', 'lembu_kk_jurusan_'.$id, '', $ruminan_List['lr_bt_lembu_kk_jurusan'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Jantan < 1 Tahun (ekor)', 'lembu_kk_j1_'.$id, '', $ruminan_List['lr_bt_lembu_kk_j1'], 3, $readonly, 6, 6);
										createTextBox('Jantan 1-2 Tahun (ekor)', 'lembu_kk_j2_'.$id, '', $ruminan_List['lr_bt_lembu_kk_j2'], 3, $readonly, 6, 6);
										createTextBox('Jantan > 2 Tahun (ekor)', 'lembu_kk_j3_'.$id, '', $ruminan_List['lr_bt_lembu_kk_j3'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Betina < 1 Tahun (ekor)', 'lembu_kk_b1_'.$id, '', $ruminan_List['lr_bt_lembu_kk_b1'], 3, $readonly, 6, 6);
										createTextBox('Betina 1-2 Tahun (ekor)', 'lembu_kk_b2_'.$id, '', $ruminan_List['lr_bt_lembu_kk_b2'], 3, $readonly, 6, 6);
										createTextBox('Betina > 2 Tahun (ekor)', 'lembu_kk_b3_'.$id, '', $ruminan_List['lr_bt_lembu_kk_b3'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end baka KK
							//start baka kacukan
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Lembu Baka Kacukan</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Baka Kacukan', 'lembu_kacukan_baka_'.$id, '', $ruminan_List['lr_bt_lembu_kacukan_baka'], 3, $readonly, 6, 6);
										createTextBox('Jurusan (Pedaging)', 'lembu_kacukan_jurusan_'.$id, '', $ruminan_List['lr_bt_lembu_kacukan_jurusan'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Jantan < 1 Tahun (ekor)', 'lembu_kacukan_j1_'.$id, '', $ruminan_List['lr_bt_lembu_kacukan_j1'], 3, $readonly, 6, 6);
										createTextBox('Jantan 1-2 Tahun (ekor)', 'lembu_kacukan_j2_'.$id, '', $ruminan_List['lr_bt_lembu_kacukan_j2'], 3, $readonly, 6, 6);
										createTextBox('Jantan > 2 Tahun (ekor)', 'lembu_kacukan_j3_'.$id, '', $ruminan_List['lr_bt_lembu_kacukan_j3'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Betina < 1 Tahun (ekor)', 'lembu_kacukan_b1_'.$id, '', $ruminan_List['lr_bt_lembu_kacukan_b1'], 3, $readonly, 6, 6);
										createTextBox('Betina 1-2 Tahun (ekor)', 'lembu_kacukan_b2_'.$id, '', $ruminan_List['lr_bt_lembu_kacukan_b2'], 3, $readonly, 6, 6);
										createTextBox('Betina > 2 Tahun (ekor)', 'lembu_kacukan_b3_'.$id, '', $ruminan_List['lr_bt_lembu_kacukan_b3'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end baka kacukan
							//start kerbau
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Kerbau</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Baka (Sawah / Murrah)', 'kerbau_baka_'.$id, '', $ruminan_List['lr_bt_kerbau_baka'], 3, $readonly, 6, 6);
										createTextBox('Jurusan (Pedaging)', 'kerbau_jurusan_'.$id, '', $ruminan_List['lr_bt_kerbau_jurusan'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Jantan < 1 Tahun (ekor)', 'kerbau_j1_'.$id, '', $ruminan_List['lr_bt_kerbau_j1'], 3, $readonly, 6, 6);
										createTextBox('Jantan 1-2 Tahun (ekor)', 'kerbau_j2_'.$id, '', $ruminan_List['lr_bt_kerbau_j2'], 3, $readonly, 6, 6);
										createTextBox('Jantan > 2 Tahun (ekor)', 'kerbau_j3_'.$id, '', $ruminan_List['lr_bt_kerbau_j3'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Betina < 1 Tahun (ekor)', 'kerbau_b1_'.$id, '', $ruminan_List['lr_bt_kerbau_b1'], 3, $readonly, 6, 6);
										createTextBox('Betina 1-2 Tahun (ekor)', 'kerbau_b2_'.$id, '', $ruminan_List['lr_bt_kerbau_b2'], 3, $readonly, 6, 6);
										createTextBox('Betina > 2 Tahun (ekor)', 'kerbau_b3_'.$id, '', $ruminan_List['lr_bt_kerbau_b3'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end kerbau
							//start kambing
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Kambing</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Baka (Tempatan / Kacukan)', 'kambing_baka_'.$id, '', $ruminan_List['lr_bt_kambing_baka'], 3, $readonly, 6, 6);
										createTextBox('Jurusan (Pedaging)', 'kambing_jurusan_'.$id, '', $ruminan_List['lr_bt_kambing_jurusan'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Jantan < 1 Tahun (ekor)', 'kambing_j1_'.$id, '', $ruminan_List['lr_bt_kambing_j1'], 3, $readonly, 6, 6);
										createTextBox('Jantan > 1 Tahun (ekor)', 'kambing_j2_'.$id, '', $ruminan_List['lr_bt_kambing_j2'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Betina < 1 Tahun (ekor)', 'kambing_b1_'.$id, '', $ruminan_List['lr_bt_kambing_b1'], 3, $readonly, 6, 6);
										createTextBox('Betina > 1 Tahun (ekor)', 'kambing_b2_'.$id, '', $ruminan_List['lr_bt_kambing_b2'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end kambing
							//start bebiri
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Bebiri</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Baka', 'bebiri_baka_'.$id, '', $ruminan_List['lr_bt_bebiri_baka'], 3, $readonly, 6, 6);
										createTextBox('Jurusan (Pedaging)', 'bebiri_jurusan_'.$id, '', $ruminan_List['lr_bt_bebiri_jurusan'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Jantan < 1 Tahun (ekor)', 'bebiri_j1_'.$id, '', $ruminan_List['lr_bt_bebiri_j1'], 3, $readonly, 6, 6);
										createTextBox('Jantan > 1 Tahun (ekor)', 'bebiri_j2_'.$id, '', $ruminan_List['lr_bt_bebiri_j2'], 3, $readonly, 6, 6);
									echo '</div>';
									echo '<div class="row">';
										createTextBox('Betina < 1 Tahun (ekor)', 'bebiri_b1_'.$id, '', $ruminan_List['lr_bt_bebiri_b1'], 3, $readonly, 6, 6);
										createTextBox('Betina > 1 Tahun (ekor)', 'bebiri_b2_'.$id, '', $ruminan_List['lr_bt_bebiri_b2'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end bebiri
						echo '</div>';
					echo '</div>';
					
					echo '<div class="card card-custom">';
						echo '<div class="card-header" style="min-height:50px">';
							echo '<div class="card-title">';
								echo '<h3 class="card-label">PENDAPATAN</h3>';
							echo '</div>';
						echo '</div>';
						echo '<div class="card-body">';
							//start lembu
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Lembu</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Bil. Ternakan Dijual (Ekor)', 'bil_jual_lembu_'.$id, '', $ruminan_List['lr_bil_jual_lembu'], 3, $readonly, 6, 6);
										createTextBox('Nilai Jualan Per Ekor (RM)', 'nilai_jual_lembu_'.$id, '', $ruminan_List['lr_nilai_jualan_lembu'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end lembu
							//start kerbau
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Kerbau</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Bil. Ternakan Dijual (Ekor)', 'bil_jual_kerbau_'.$id, '', $ruminan_List['lr_bil_jual_kerbau'], 3, $readonly, 6, 6);
										createTextBox('Nilai Jualan Per Ekor (RM)', 'nilai_jual_kerbau_'.$id, '', $ruminan_List['lr_nilai_jualan_kerbau'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end kerbau
							//start kambing
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Kambing</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Bil. Ternakan Dijual (Ekor)', 'bil_jual_kambing_'.$id, '', $ruminan_List['lr_bil_jual_kambing'], 3, $readonly, 6, 6);
										createTextBox('Nilai Jualan Per Ekor (RM)', 'nilai_jual_kambing_'.$id, '', $ruminan_List['lr_nilai_jualan_kambing'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end kambing
							//start bebiri
							echo '<div class="card card-custom">';
								echo '<div class="card-header" style="min-height:50px">';
									echo '<div class="card-title">';
										echo '<h3 class="card-label">Bebiri</h3>';
									echo '</div>';
								echo '</div>';
								echo '<div class="card-body">';
									echo '<div class="row">';
										createTextBox('Bil. Ternakan Dijual (Ekor)', 'bil_jual_bebiri_'.$id, '', $ruminan_List['lr_bil_jual_bebiri'], 3, $readonly, 6, 6);
										createTextBox('Nilai Jualan Per Ekor (RM)', 'nilai_jual_bebiri_'.$id, '', $ruminan_List['lr_nilai_jualan_bebiri'], 3, $readonly, 6, 6);
									echo '</div>';
								echo '</div>';
							echo '</div>';
							//end bebiri
						echo '</div>';
					echo '</div>';
				
				echo '</form>';
			echo '</div>';
		echo '</div>';
	echo '</div>';
?>